@import url('https://fonts.googleapis.com/css?family=Arimo:400,700');

.float-left {
    float: left;
}

.right-bordered {
    box-shadow: inset -5px 0px 5px -5px rgba(0, 0, 0, 0.27);
}

.left-bordered {
    box-shadow: inset 5px 0px 5px -5px rgba(0, 0, 0, 0.27);
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.pricing-container {
    position: absolute;
    width: 1192px;
    height: 736px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto auto;
    background-color: #374765;
}

.pricing-table {
    position: absolute;
    top: 24px;
    bottom: 31px;
    left: 22px;
    right: 30px;
    font-family: 'Arimo', sans-serif;
    color: #484848;
    font-size: 16px;
    font-weight: normal;
    border: none;
    border-collapse: collapse;
    box-sizing: border-box;
    text-transform: uppercase;
    background-color: #fafafa;
}

.pricing-plan-items {
    width: 310px;
    box-sizing: border-box;
    vertical-align: middle;
}

.pricing-plan {
    width: 277px;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    box-sizing: border-box;
    height: 70px;
    vertical-align: middle;
}

.pricing-choose {
    font-size: 18px;
    font-weight: bold;
}

.pricing-choose:last-child {
    font-size: 30px;
}

.pricing-plan:nth-child(2) {
    background-color: #89c331;
}

.pricing-plan:nth-child(3) {
    background-color: #f04a56;
}

.pricing-plan:nth-child(4) {
    background-color: #20807c;
}

.pricing-plan.selected {
    font-size: 30px;
}

.price {
    padding: 18px 0 18px 33px;
}

.price-int::before {
    content: "\0024";
}

.price-int {
    float: left;
    font-size: 60px;
    font-weight: bold;
    line-height: 54px;
}

.price-float {
    font-size: 24px;
    font-weight: bold;
    text-align: left;
    line-height: 28px;
}

.price-period {
    font-size: 18px;
    text-align: left;
}

.pricing-plan-item {
    width: 277px;
}

.pricing-plan-item-icon {
    color: #848484;
    font-size: 24px;
    margin-right: 5px;
    vertical-align: middle;
}

.pricing-plan-item-name {
    vertical-align: middle;
}

.pricing-plan-item:nth-child(odd) {
    background-color: #f2f2f2;
}

.pricing-plan-item:nth-child(even) {
    background-color: #e3e3e3;
}

.pricing-plan-item td {
    text-align: center;
    vertical-align: middle;
    height: 69px;
}

.footer-item {
    background-color: #eeefef;
    text-align: center;
}

.footer-item:first-child {
    background-color: #dddddd;
}

.footer-item.selected {
    background-color: #f4f4f4;
}

.btn {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    width: 192px;
    height: 49px;
    box-sizing: border-box;
    border: none;
    border-radius: 5px;
    text-transform: uppercase;
    border-bottom: 7px solid;
    margin: 31px 0;
    cursor: pointer;
    transition: 0.4s;
}

.btn:hover {
    transform: scale(1.2);
}

.contact-btn {
    background-color: #484848;
    border-color: #404040;
}

.buy-item:nth-child(2) > .buy-btn {
    background-color: #89c331;
    border-color: #79b027;
}

.buy-item:nth-child(3) > .buy-btn {
    background-color: #f04a56;
    border-color: #df3a46;
}

.buy-item:nth-child(4) > .buy-btn {
    background-color: #20807c;
    border-color: #16736f;
}


